Bug 9231 - /usr/share/git-core/templates/info/exclude should not be gzipped
: /usr/share/git-core/templates/info/exclude should not be gzipped
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/git-core)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-03-12 15:06 by
Modified: 2006-08-29 21:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-03-12 15:06:24
Файл /usr/share/git-core/templates/info/exclude в пакете оказался упакован; в
таком виде он попадает во все создаваемые репозитории.
------- Comment #1 From 2006-03-12 20:08:19 -------
Опять этот rpm-build...
------- Comment #2 From 2006-03-13 00:49:54 -------
Fixed in git-1.2.4-alt2.